[Desktop Entry]
Comment=
Exec='/usr/bin/ooimpress'
TryExec='/usr/bin/ooimpress'
GenericName=OpenOffice.org Impress
Icon=ooo-impress
Name=ooimpress
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
